[Unit]
Description=Game
After=network.target

[Service]
Type=simple
WorkingDirectory=/home/
ExecStart=docker run -p 80:80 --rm --name game {{ ci_registry_image }}:{{ docker_image_tag }}
ExecStop=docker stop game
Restart=always
User={{user_run_docker}}
Group={{user_run_docker}}
 

[Install]
WantedBy=multi-user.target
